Subject: 答复: Re: request for a time slot for "draft-zhou-6man-mhash-cga-00.txt"

From: [email-masked]
Date: Fri, 2 Mar 2012 08:22:44 +0800

the  problems it solves:
       The draft provides a simple method of encoding multiple hash 
function types in a CGA address, it can be thought of as 
an improvement or an update to RFC4982. 
 
the motivation:

       RFC3972 defined CGA (cryptographically generated address) but only 
use one hash:SHA-1, it is hardcoded into CGA.
      RFC4982 proposed to define multiple hash functions in a CGA address, 
by reusing 3 bits Security parameter in a CGA, 
so presentation of sec and hash totally occupy 3 bits, and sec should be 
0~7, even if we only use low value of  sec :0,1,2,
how much is left for hash function? 8/3 <3 
    so the motivation is trying to encode more hash function types in a 
CGA address while not degrading the security at the same time. 

May be it is more appropriate to submit to CSI WG, but I found no time 
slot for that WG. 

Bob Hinden <[email-masked]> 写于 2012-03-01 23:42:43:

> Thanks for the agenda request.  It would be helpful if you would 
> also announce it on the [email-masked] mailing list (explain the 
> problems it solves, the motivation, etc.) and see what people think.
> 
> Thanks,
> Bob
> 
> On Mar 1, 2012, at 1:43 AM, [email-masked] wrote:
> 
> > 
> > Dear Chairs, 
> > 
> >      I'd like to request a time slot for my newly submitted draft 
> draft-zhou-6man-mhash-cga-00, 5 minutes is enough, 
> >   Thank you! 
> > Regards~~~
> > 
> > -Sujing Zhou 
> > ----- 转发人 周苏静00132831/user/zte_ltd 时间 2012-03-01 17:41 ----- 
> > 
> > [email-masked] 写于 2012-03-01 15:58:34:
> > 
> > > A new version of I-D, draft-zhou-6man-mhash-cga-00.txt has been 
> > > successfully submitted by Sujing Zhou and posted to the IETF 
repository.
> > > 
> > > Filename:    draft-zhou-6man-mhash-cga
> > > Revision:    00
> > > Title:       Another Support for Multiple Hash Algorithms in 
> > > Cryptographically Generated Addresses (CGAs)
> > > Creation date:    2012-03-01
> > > WG ID:       Individual Submission
> > > Number of pages: 8
> > > 
> > > Abstract:
> > >    This document provides a support for multiple hash algorithms in
> > >    Cryptographically Generated Addresses (CGAs) defined in RFC 3972.
> > > 
> > >  
> > > 
> > > 
> > > The IETF Secretariat
> > > 
> 
>